<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>com.kangaroopunch.JoeyDev</id>

    <name>JoeyDev</name>
    <summary>A free, open source, development environment for building JoeyLib based software.</summary>
    <developer_name>Scott Duensing</developer_name>
    <update_contact>scott_AT_kangaroopunch.com</update_contact>

    <metadata_license>MIT</metadata_license>
    <project_license>AGPL-3.0-only</project_license>

    <url type="homepage">https://joeylib.com/</url>
    <!-- url type="donation">https://joplinapp.org/donate/</url -->
    <url type="faq">https://skunkworks.kangaroopunch.com/skunkworks/joeydev/-/wikis/FAQ</url>

    <description>
        <p>
            Long description goes here.
        </p>
    </description>

    <launchable type="desktop-id">com.kangaroopunch.JoeyDev.desktop</launchable>

    <!-- screenshots>
        <screenshot type="default">
            <image>https://joplinapp.org/images/home-top-img.png</image>
            <caption>The options dialog</caption>
        </screenshot>
        <screenshot><image>https://joplinapp.org/images/multimedia-notes-img.png</image></screenshot>
        <screenshot><image>https://joplinapp.org/images/save-web-img.png</image></screenshot>
    </screenshots -->

    <releases>
        <!-- Date is YYYY-MM-DD -->
        <release version="1.0" date="2022-12-14">
            <description>
                <p>Initial Flatpak for testing.</p>
            </description>
        </release>
    </releases>

</component>
